# GetSearchAllLibrariesEpisodeSort

Setting that indicates how episodes are sorted for the show. (-1 = Library default, 0 = Oldest first, 1 = Newest first).


## Values

| Name             | Value            |
| ---------------- | ---------------- |
| `LibraryDefault` | -1               |
| `OldestFirst`    | 0                |
| `NewestFirst`    | 1                |